 .u-section-1 {
  background-image: url("images/dkphotographyiom-iomdta-2374.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 791px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 436px;
  margin-bottom: -31px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 0;
}

.u-section-1 .u-group-1 {
  min-height: 202px;
  height: auto;
  --color-var: #e43b76;
  margin-top: 10px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  line-height: 72px;
  font-family: Cutive;
  margin: 32px 16px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 498px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 44px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    line-height: 1.2;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 749px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-2 .u-layout-cell-1 {
  --radius: 50px;
  min-height: 335px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 335px;
  --radius: 50px;
  filter: none;
  background-image: url("images/IOMDTA-FacebookProfile.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 335px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  margin: 0 0 0 20px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 10px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -66px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-2 .u-image-1 {
    background-repeat: no-repeat;
    background-size: cover;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    min-height: 277px;
  }

  .u-section-2 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    min-height: 277px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 293px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -353px;
    margin-bottom: -353px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-2 .u-image-1 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1554px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: -207px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 254px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 306px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 5px 0 5px auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 16.5px);
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 296px;
  --gap: 22px;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 30px 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 7px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 2px;
  text-transform: none;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 30px 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 7px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  letter-spacing: 2px;
  text-transform: none;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 30px 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 7px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  letter-spacing: 2px;
  text-transform: none;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 40px 30px 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 7px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-8 {
  letter-spacing: 2px;
  text-transform: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 244px;
    grid-gap: 22px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 27px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 27px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 748px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
  --color-var: #292d33;
}

.u-section-4 .u-sheet-1 {
  min-height: 434px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  --radius: 50px;
  min-height: 384px;
  background-position: 50% 50%;
  background-image: url("images/photo-1758797851759-39af14b01c9d.jpeg");
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-4 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -270px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 427px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 269px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 434px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-5 .u-image-1 {
  --radius: 25px;
  min-height: 384px;
  filter: none;
  background-image: url("images/dkphotographyiom_iomdta-2523.jpg");
  background-position: 50% 50%;
  background-size: auto 125%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 384px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    --color-var: #292d33;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-5 .u-image-1 {
    background-size: cover;
    min-height: 317px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-5 .u-image-1 {
    min-height: 243px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-5 .u-image-1 {
    min-height: 437px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-5 .u-image-1 {
    min-height: 275px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 471px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 360px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  margin-right: auto;
  margin-left: 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  margin: 19px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 360px;
  background-image: url("images/IMG_8846-109.jpg");
  background-position: 30.28% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-6 .u-image-1 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 768px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-image-1 {
    min-height: 405px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 255px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 279px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  margin: 31px 0 -9px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 17.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  min-height: 172px;
  --gap: 26px;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-icon-1 {
  height: 51px;
  width: 51px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 11px;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -49px 2px 0 75px;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: 13px 0 0 75px;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-icon-2 {
  height: 51px;
  width: 51px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 11px;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -49px 2px 0 75px;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 75px;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-icon-3 {
  height: 51px;
  width: 51px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 11px;
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -49px 2px 0 75px;
}

.u-section-7 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 75px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 214px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -40px;
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-left: 73px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -40px;
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 11px;
    margin-left: 73px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 16px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: -40px;
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 11px;
    margin-left: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.999975000000001px);
    grid-template-columns: repeat(2, calc(50% - 12.999975000000001px));
    min-height: 491px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 11px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 11px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 11px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 15px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-2 {
    margin-top: -37px;
    margin-right: 124px;
    margin-left: 73px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -37px;
    margin-right: 124px;
    margin-left: 73px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 25px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -37px;
    margin-right: 124px;
    margin-left: 73px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 696px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-7 .u-text-6 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-top: 14px;
  }
}